@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_wrap .section_inner {
  margin-top: 32px;
}
@media screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
  .section_wrap .section_inner {
    margin-top: 40px;
  }
}
/*.section_inner_column 共通 カラムデザイン*/
.section_inner_column {
  display: flex;
  row-gap: 12px;
  flex-direction: column;
  margin-top: 32px;
}
.section_inner_column + .section_inner_column {
  margin-top: 48px;
}
.column_text_box > *:nth-child(n + 2) {
  margin-top: 16px;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .column_text_btn .btn {
    max-width: 352px;
    margin-inline: auto;
  }
}
@media screen and (min-width: 1024px) {
  .section_inner_column {
    display: flex;
    row-gap: 16px;
    flex-direction: row;
    column-gap: 4%;
    margin-top: 40px;
  }
  .section_inner_column + .section_inner_column {
    margin-top: 56px;
  }
  .section_inner_column .column_img {
    width: 54%;
  }
  .section_inner_column .column_text_box {
    width: 42%;
  }
  .column_text_box > *:nth-child(n + 2) {
    margin-top: 24px;
  }
}
/*.section_inner_column 共通 詳細情報*/

.red {
  color: var(--red);
}
.column_text_table {
  width: 100%;
}
.column_text_table tbody {
  display: grid;
  border: 1px solid #ccc;
}
.column_text_table tr {
  display: grid;
  grid-template-columns: 10rem 1fr;
  background-color: #f0f0f0;
}
.column_text_table tr td {
  padding: 1.2rem 1.5rem;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.column_text_table tr td:last-child {
  border-right: none;
}
.column_text_table tr:last-child td {
  border-bottom: none;
}
.column_text_table .title {
  display: flex;
  justify-content: center;
  align-items: center;
}

/*.concept_section*/
@media screen and (min-width: 1024px) {
  .concept_section p {
    text-align: center;
  }
}

/*.spa_section*/
.column_text_note {
  padding: 2rem;
  color: var(--red);
  border: 1px solid;
}
.column_text_note span {
  display: inline-block;
  margin-bottom: 10px;
}
